Subject: Re: bug#20817: 25.0.50; Problems with upgrading of packages

From: Mark Karpov <[email-masked]>
Date: Thu, 18 Jun 2015 23:34:02 +0600

Oh, this is so stupid for me to misinterpret the docs. It seemed
intuitive that filtering function should get arguments the same way as
original function does. The problem is solved now, I need to grep
:filter-args and fix it everywhere now in my config ;-) Thank you very
much for your help and your Emacs-related work!